const express = require('express');
const router = express.Router();
const PERMISSIONS_CATEGORIES=require('../config/permission2')


router.get('/all', (req, res) => {
    res.json(PERMISSIONS_CATEGORIES);
  });

  module.exports = router;